<ion-header class="ion-no-border">
  <ion-toolbar #toolbar class='custom'>
<!--    <ion-buttons slot='start'>
      <ion-back-button defaultHref='tabs/home'></ion-back-button>
    </ion-buttons>-->
<!--    <ion-title>{{ 'profilo.title' | translate }}</ion-title>-->
<!--    <ion-buttons slot="primary">
      <ion-button color="primary" (click)='openHelpModal()'>
        <ion-icon slot="icon-only" size="large" slot="end" name="help-outline" class="custom"> </ion-icon>
      </ion-button>
    </ion-buttons>-->
  </ion-toolbar>
</ion-header>
<ion-content [fullscreen]="true" scrollEvents="true" [appHideHeader]="toolbar" class='custom'>
  <ion-grid>
    <ion-row>
      <header-logos class='w-100'></header-logos>
      <ion-col class='ion-padding-horizontal'>
        <ion-text size="large" color='dark'>
        <h1> {{ 'profilo.title' | translate }}
<!--          <span>
            <ion-img
              style="width: 50px; display: inline-block; float: right; opacity: 0.5"
              src="assets/icon/profile.svg"
            ></ion-img>
          </span>-->
        </h1>
        </ion-text>
      </ion-col>
    </ion-row>
  </ion-grid>
<div class='ion-margin mt-0'>
  <ion-item detail='true' (click)="navigate('/details')" lines='full'>
    <ion-label class="ion-text-wrap">
      <ion-text color="dark">
        <h2>{{ 'profilo.i_tuoi_dati' | translate }}</h2>
      </ion-text>
      <p>{{ 'profilo.le_tue_informazioni' | translate }}</p>
    </ion-label>
  </ion-item>
  <ion-item detail='true' (click)="navigate('/preferences')" lines='full'>
    <ion-label class="ion-text-wrap">
      <ion-text color="dark">
        <h2>{{ 'profilo.preferenze' | translate }}</h2>
      </ion-text>
      <p>{{ 'profilo.gestisci_preferenze' | translate }}</p>
    </ion-label>
  </ion-item>
  <ion-item detail='true' (click)="navigate('/security')" lines='full'>
    <ion-label class="ion-text-wrap">
      <ion-text color="dark">
        <h2>{{ 'profilo.sicurezza' | translate }}</h2>
      </ion-text>
      <p>{{ 'profilo.gestisci_sicurezza' | translate }}</p>
    </ion-label>
  </ion-item>
  <ion-item detail='true' lines='full' (click)="navigate('/privacy')">
    <ion-label class="ion-text-wrap">
      <ion-text color="dark">
        <h2>{{ 'profilo.privacy' | translate }}</h2>
      </ion-text>
      <p>{{ 'profilo.leggi_privacy' | translate }}</p>
    </ion-label>
  </ion-item>
  <ion-item detail='false' lines='full' >
    <ion-label class="ion-text-wrap">
      <ion-text color="dark" (click)='presentAlertLogout()'>
        <h2>{{ 'profilo.esci' | translate }}</h2>
      </ion-text>
      <p>{{ 'profilo.disconnetti_da' | translate }} {{appName}}</p>
      <br><br>
      <ion-text color="dark">
        <h2>{{ 'profilo.versione_app' | translate }} {{version}}</h2>
        <p>{{ 'common.del' | translate }} {{lastUpdate}}</p>
      </ion-text>
    </ion-label>
  </ion-item>
</div>
</ion-content>

